.baseMenuTopo{ position:relative; top:0px; left:0px; height:94px; width:100%; background-color:#FFFFFF; z-index:100; }
.baseMenuTopoInner{ position:relative; left:0px; top:0px; margin:0px auto 0px auto; max-width:970px; width:94%; height:94px; }
.baseMenuTopoInnerLeft{ position:relative; float:left; display:inline; width:50%; height:94px; background-color:#FFFFFF; }
.baseMenuTopoInnerRight{ position:relative; float:right; display:inline; width:50%; height:94px; background-color:#FFFFFF }
.marcaTopo{ }
.baseMenuTopoInnerMobile{ position:absolute; top:0px; left:0px; width:100%; height:40px; background-color:#898A8A; display:none; z-index:100; }
.menuTopoSpanTextMobile{ position:relative; font-size:9px; line-height:9px; text-align:right; display:inline-block; float:right; margin:9px 0px 0px 10px; }
.menuTopoSpanMobile{ position:relative; width:74px; text-align:center; display:inline-block; float:right; margin:9px 10px 0px 10px; background:url(../image/theme/acesse-o-site.html) no-repeat 0px 0px; }
.menuTopoSpanMobile a{ font-size:8px; line-height:18px; text-decoration:none; }

.textoTopo, .textoTopoMobile{ position:absolute; top:0px; right:10px; padding-top:0px; }
.textTopo span{ display:block; }
.menuMobile{ position:absolute; width:200px; height:61px; top:0px; right:0px; display:none; }
.menuTopoSpan{ position:relative; padding:0px; margin:0px 3px 0px 3px; height:23px; overflow:hidden; display:inline-block; float:left; opacity:.3; }
.menuTopoSpanText{ position:relative; font-size:11px; line-height:23px; display:inline-block; float:left; }
.menuTopoSpan .divA{ position:relative; display:inline-block; float:left; width:10px; height:23px; background:url(../image/theme/round-menu.png) no-repeat left center; }
.menuTopoSpan .divC{ position:relative; display:inline-block; float:left; width:auto; height:23px; background-color:#1d5fa3; }
.menuTopoSpan .divC a{ font-size:11px; line-height:23px; text-decoration:none; display:block; text-align:center; height:23px; padding:0px; }
.menuTopoSpan .divC a:hover{ color:#FFFFFF; }
.menuTopoSpan .divF{ position:relative; display:inline-block; float:left; width:10px; height:23px; background:url(../image/theme/round-menu.png) no-repeat right center; }

.baseBanner{ position:relative; top:0px; left:0px; width:100%; height:373px; overflow:hidden; background-color:#b6b6b6; }
.baseBannerNum{ position:absolute; top:0px; left:0px; width:100%; height:373px; display:block; }
.baseBannerInner{ position:relative; left:0px; top:0px; margin:0px auto 0px auto; width:1px; height:1px; overflow:visible; text-align:left; }
.baseBannerImage{ position:absolute; top:0px; left:-650px; width:1300px; height:373px; display:block; background:url(../image/theme/ldConsorcio-imagem-1.jpg) repeat-x center center; }
.imagemHomePicture{ /* display:none; */ }
.baseBannerNav{ position:relative; top:300px; width:100%; text-align:center; z-index:300; }
.baseBannerNav ul{ padding:0px; margin:0px auto 0px auto; width:112px; }
.baseBannerNav ul li{ padding:0px; margin:0px 10px; width:17px; height:17px; position:relative; float:left; list-style:none; background:url(../image/theme/lpViagem-dot.png) no-repeat 0px 0px; cursor:pointer; }
.dotBanner{ display:inline-block; width:17px; height:17px; margin:0px 15px 0px 15px; padding:0px; background:url(../image/theme/lpViagem-dot.png) no-repeat 0px 0px; }
.dotBannerOn{ background-position:0px -17px; }

.propostaTitle{ font-size:20px; line-height:22px; white-space:-1px; }
.btImoveis{ position:absolute; left:0px; bottom:0px; width:118px; height:34px; cursor:pointer; background:url(../image/theme/ldConsorcio-btImoveis.png) no-repeat bottom left; }
.btImoveis:hover{ background:url(../image/theme/ldConsorcio-btImoveis-hover.png) no-repeat bottom left; }
.btAutomoveis{ position:absolute; left:128px; bottom:0px; width:118px; height:34px; cursor:pointer; background:url(../image/theme/ldConsorcio-btAutomoveis.png) no-repeat bottom left; }
.btAutomoveis:hover{ background:url(../image/theme/ldConsorcio-btAutomoveis-hover.png) no-repeat bottom left; }

.linhaImagem{ position:relative; top:0px; left:0px; width:100%; height:7px; line-height:7px; font-size:7px; background-color:#E6007E; }

.baseFormCotacao{ position:relative; top:0px; left:0px; width:100%; z-index:200; }
.formCotacao{ position:relative; margin-top:-54px; left:0px; background-color:#122f4d; }
.formCotacaoContent{ position:relative; top:0px; left:0px; width:100%; height:100%; overflow:visible; padding:29px; }

.chamadaBig{ font-size:34px; line-height:36px; padding:10px 0px 10px 0px; }
.chamadaBig span{ display:block; }

.left690{ position:relative; float:left; width:690px; height:auto; display:inline; }
.right215{ position:relative; float:right; width:215px; height:auto; display:inline; }
.leftHalf{ position:relative; float:left; width:48%; height:auto; display:inline; }
.rightHalf{ position:relative; float:right; width:48%; height:auto; display:inline; }

.left50{ position:relative; float:left; width:50%; height:auto; display:inline; }
.right50{ position:relative; float:right; width:50%; height:auto; display:inline; }

.left46{ position:relative; float:left; width:46%; height:auto; display:inline; }
.right46{ position:relative; float:right; width:46%; height:auto; display:inline; }


.clear675{ position:relative; float:none; width:675px; height:auto; display:block; }

.baseColor{ width:100%; background-color:#EEEEEE; margin-bottom:0px; }
.baseContent{ position:relative; left:0px; top:0px; margin:0px auto 0px auto; max-width:970px; width:94%; /* height:94px; */ }

.baseBannerContent{ position:relative; left:0px; top:0px; margin:0px auto 0px auto; max-width:970px; width:94%; height:373px; z-index:200; }
.baseBannerTexto{ position:absolute; top:-1px; right:0px; width:246px; height:400px; padding:22px 22px; background:url(../image/theme/ldConsorcio-bkgProposta.jpg) repeat-x top center; }
.titleTopo{ position: absolute; top:40px; left:10px; width:403px; height: 120px; background: url(../image/theme/ldConsorcio-realizacao.html) no-repeat top left; }

.iconesLista{ position:relative; left:0px; top:0px; width:100%; margin:0px; padding:0px; }
.iconesLista li{ position:relative; display:inline-block; float:left; width:22%; margin:0px 0px 25px 4%; }
.iconesLista li:first-child{ margin-left:0px; }
.iconeItemPict{ width:30%; height:54px; margin:0px; display:inline-block; float:left; text-align:left; }
.iconeItemContent{  display:inline-block; float:left; text-align:left; width:70%; padding:10px 0px 0px 4%; }
.iconeItemText{ font-size:13px; line-height:15px; text-align:left; }
.iconeItemText span{ display:block; }

.chamadaPict{ width:100%; height:auto; margin:0px 0px 0px 0px; border-radius:10px; }
.chamadaPict img{ width:100%; }

.simulacaoBase{ background-color:#eae6e6; padding:10px; border-radius:20px; }
.simuladorInt{ background-color:#F0F0F0; padding:20px; border-radius:10px; }
.simuladorIntA{ position:relative; display:inline-block; float:left; top:0px; left:0px; height:45px; width:120px; }
.simuladorIntB{ position:relative; display:inline-block; float:left; top:0px; left:0px; height:45px; width:145px; }
.simuladorIntC{ position:relative; display:inline-block; float:right; top:0px; left:0px; height:45px; width:105px; }

.simuladorResult{ position:relative; top:0px; left:0px; padding:2px 10px; display:none; }
.simuladorValor{ font-size:44px; line-height:50px; letter-spacing:-2px; }
.simuladorTexto{}
.simuladorRefazer{ position:absolute; top:16px; right:12px; width:115px; height:28px; background:url(../image/theme/ldConsorcio-btRefazer.png) no-repeat center center; }
.simuladorRadio{ margin:3px 0px 3px 0px; }

.btSimular{ position:relative; left:0px; top:0px; width:94px; height:44px; cursor:pointer; background:url(../image/theme/ldConsorcio-btSimular.png) no-repeat center center; }
.btSimular:hover{ background:url(../image/theme/ldConsorcio-btSimular-hover.png) no-repeat center center; }

.btProposta{ position:relative; float:right; display:block; width:245px; height:50px; background:url(../image/theme/ldConsorcio-btProposta.png) no-repeat center center; cursor:pointer; }
.btProposta:hover{ background:url(../image/theme/ldConsorcio-btProposta-hover.png) no-repeat center center; }

.checkPink{ margin:0px; padding:20px; background-color:#EEEEEE; border-radius:4px; }
.checkPink li{ margin:0px 0px 3px 0px; font-size:16px; line-height:26px; background:url(../image/theme/check-pink.png) no-repeat left center; padding:0px 0px 0px 30px; list-style:none; color:#5c5c5c; }

.btB{ display:inline-block; width:auto; height:40px; background-color:#FFCC00; font-size:18px; line-height:38px; border-radius:2px; border:0px; margin:0px; color:#122f4d;
	padding:0px 40px 0px 40px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-decoration:none; text-align:left; letter-spacing:0px; cursor:pointer; }
.btB:hover{ background-color:#0076b1; }

.baseFooter{ width:100%; background-color:#122F4D; position:relative; bottom:0px; left:0px; z-index:1000; }
.baseFooterInner{ position:relative; left:0px; top:0px; margin:0px auto 0px auto; max-width:970px; width:94%; min-height:65px; overflow:visible; }

.anchorTop{ position:relative; display:inline-block; float:right; width:auto; padding:0px 0px 0px 23px; background:url(../image/theme/seta-up.html) no-repeat left center; line-height:18px; font-size:9px; cursor:pointer; }
.textoLegal{ font-size:12px; line-height:1.1em; float:left; display:inline; padding-top:12px; padding-bottom:20px; color:#798291; }
.textoLegal a{ color:#798291; }

.inputConRight{ height:43px; text-align:right; }
.inputConRight:focus{ color:#00aeef; }

.inputConContentFront{ position:relative; top:0px; left:0px; height:auto; margin-bottom:10px; }
.inputConContentFront .inputCon,
.inputConContentFront .textareaCon,
.inputConContentFront .btCon,
.inputConContentFront .radioCon { font-size:12px; line-height:30px; color:#696969; font-family:Verdana, Helvetica, sans-serif;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0px; min-height:30px; vertical-align:baseline; }
.inputConContentFront .inputCon,
.inputConContentFront .inputCon:focus,
.inputConContentFront .textareaCon,
.inputConContentFront .textareaCon:focus { border-bottom:0px; border-right:0px; border-radius:6px; color:#696969; width:100% !important; outline:none; }
.inputConContentFront .inputCon,
.inputConContentFront .textareaCon,
.inputConContentFront .selectConWrap{ background-color:#FFFFFF; border:0px; padding:0px 6px 0px 6px;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.4);
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.4); }
.inputConContentFront .textareaCon { height:100%; resize:none; overflow:auto; vertical-align:top; padding-top:8px; line-height:17px; }
.inputConContentFront .inputConError{ background-color:#DBDBDB; }
.inputConContentFront .labelError{ font-family:Verdana; font-size:12px; line-height:12px; color:#FF3333; padding-left:8px; }
.inputConContentFront .checkCon{ margin:9px 0px 0px 0px; }
.inputConContentFront .selectConWrap{ position:relative; top:0px; left:0px; border-bottom:0px; border-right:0px; border-radius:4px; padding:0px; height:30px; overflow:hidden; background:url(../image/theme/seta-select-pink.png) no-repeat center right #FFFFFF; }
.inputConContentFront .selectCon{ position:absolute; top:3px; left:10px; line-height:16px; border:none; background:url(../image/system/clear.gif) 0 0 no-repeat transparent; -webkit-appearance:none; width:120%; }
.inputConContentFront .selectCon:focus{ outline:none; }
.inputConContentFront .btCon { width:104px; height:24px; margin:0px; border:0px; background:url(../image/theme/bt-enviar.html) no-repeat top center;
	-webkit-appearance:button; cursor:pointer; text-indent:-400px; overflow:hidden; }
.inputConContentFront .btCon:hover{ background:url(../image/theme/bt-enviar-hover.html) no-repeat top center; outline:none; }
.inputConContentFront .obrigatorio{ position:absolute; top:14px; left:0px; }




.btSolicitar{ width:202px; height:56px; margin:0px; border:0px; background:url(../image/theme/bt-solicitar.png) no-repeat top center;
	-webkit-appearance:button; cursor:pointer; text-indent:-400px; overflow:hidden; }
.btSolicitar:hover{ background:url(../image/theme/bt-solicitar-hover.html) no-repeat top center; }

.titleAgenda{ background:url(../image/theme/title-agenda-blue.html) no-repeat left center; }
.titleTelefone{ background:url(../image/theme/title-telefone-blue.html) no-repeat left center; }
.btCon{ background:url(../image/theme/bt-enviar-blue.html) no-repeat top center; }
.btCon:hover{ background:url(../image/theme/bt-enviar-blue-hover.html) no-repeat top center; }
.labelLeft{ color:#0093DD; font-size:12px; }
.check{ background:url(../image/theme/check-blue.html) no-repeat left center; font-size:20px; color:#0093DD; }
.fail{ background:url(../image/theme/error-blue.html) no-repeat left center; font-size:20px; color:#0093DD; }
.hifenRight{ background:url(../image/theme/hifen-blue.html) no-repeat right center; }
.closeModalBlack{ background-image:url(../image/theme/close-blue.png); }

.chatFloat{ /* Alteração CHAT */ display:none; /* Fim alteração CHAT */ position:fixed; bottom:-1px; right:0px; width:100%; height:1px; z-index:1200; }
.chatBase{ position:absolute; right:50px; bottom:0px; width:319px; height:135px; background:url(../image/theme/ldConsorcio-bkg-chat-r.png) no-repeat top left; }
.chatClose{ position:absolute; top:8px; right:-30px; width:21px; height:21px; background:url(../image/theme/ldConsorcio-close-chat.png) no-repeat top left; cursor:pointer; }
.chatClose:hover{ background:url(../image/theme/ldConsorcio-close-chat-hover.png) no-repeat top left; }
.chatInput{ position:absolute; top:85px; left:35px; width:215px; height: 45px; }
.chatBt{ position: absolute; top:72px; left:153px; width:141px; height: 44px; background:url(../image/theme/ldConsorcio-btChat.png) no-repeat top left; cursor: pointer; }
.chatBt:hover{ background:url(../image/theme/ldConsorcio-btChat-hover.png) no-repeat top left; }

.fieldRight60{ position:relative; top:0px; left:0px; display:block; width:100%; float:none; padding:0px; margin:0px; height:60px; }

/* ---- TAMANHOS DE FONTES DO SITE ---- */
.fsize1{ font-size:11px; line-height:11px; }
.fsize2{ font-size:12px; line-height:14px; }
.fsize3{ font-size:15px; line-height:17px; }
.fsize4{ font-size:18px; line-height:20px; }
.fsize5{ font-size:22px; line-height:25px; }
.fsize6{ font-size:30px; line-height:32px; }
.fsize7{ font-size:47px; line-height:44px; }
.fsize8{ font-size:52px; line-height:56px; }
.fsize9{ font-size:60px; line-height:64px; }
/* ENTRELINHAS */
.line13{ line-height:13px; }
.line16{ line-height:16px; }
.line20{ line-height:20px; }
.line24{ line-height:24px; }
.line28{ line-height:28px; }
.line32{ line-height:32px; }
.line35{ line-height:35px; }
.line40{ line-height:40px; }
.line52{ line-height:52px; }
.line65{ line-height:65px; }
/* ---- CORES DE FONTES DO SITE ---- */
.fcolor1{ color:#5c5c5c; } /* GRAY */
.fcolor2{ color:#FFFFFF; } /* BRANCO */
.fcolor3{ color:#00AEEF; } /* CELESTE */
.fcolor4{ color:#E6007E; } /* ROSA */
.fcolor5{ color:#575858; } /* GRAY D */
.fcolor6{ color:#122F4D; } /* AZUL */


@media (max-width:1000px){
	.iconeItemTitle{ font-size:20px; line-height:20px; }
	.textoTopo{ padding-top:18px; }
	.menuTopoSpanText{ line-height:12px; }
	.menuTopoSpan{ margin-top:4px; }
	.textTopo span{ display:inline; }
	.titleTopo { font-size:32px; line-height:32px; }
	
	.left360{ position:relative; float:left; width:35%; height:auto; display:inline; }
	.right582{ position:relative; float:right; width:60%; height:auto; display:inline; }
	
	.left582{ position:relative; float:left; width:60%; height:auto; display:inline; }
	.right360{ position:relative; float:right; width:35%; height:auto; display:inline; }
	
	.right582 img, .left582 img{ width:100%; }
	
	.btCotacaoSmallVida, .btCotacaoSmallPrev{ position:relative; right:0px; top:0px; margin:10px 0px 10px 0px; float:right; }
}

@media (max-width:900px){
	.chamadaBig{ font-size:28px; line-height: 30px; }
	.checkPink li { font-size:14px; line-height:22px; }
	.iconeItemTitle{ font-size:16px; line-height:17px; }
	
	.simuladorIntA{ width:100%; float:none; clear:both; height: 30px; }
	.simuladorRadio { display: inline-block; float: left; width: 50%; }
	.simuladorValor { font-size: 25px; line-height: 30px; }
	.simuladorRefazer{ top:5px; right:5px; background-size:100px; width:100px; }
	
	.subTitle{ font-size:30px; line-height:32px; margin-bottom:20px; }
	.fsize4{ font-size:16px; line-height:18px; }
}

@media (max-width:730px){
	.chamadaBig{ font-size:22px; line-height:26px; }
	.checkPink li { font-size:13px; line-height:18px; }
	
	.iconeItemTitle{ font-size:14px; line-height:16px; }
	.bannerCotacao{ /* position:relative; top:0px; width:219px; */ }
	.btScrollVida img, .btScrollPrev img{ height:30px; }
	.iconesLista{ margin-top:40px; }
}

@media (max-width:400px){
	.baseMenuTopoInnerMobile{ display:block; }
	.baseMenuTopo{ margin-top:0px; }
	.baseMenuTopoInnerLeft{ width:100%; }
	.baseMenuTopoInnerRight{ display:none; }
	
	.baseBanner { height: 200px; overflow: visible; }
	.baseBannerNum{ height:200px; }
	
	.baseBannerInner{ width:100%; }
	
	.baseBannerImage{ left:0px; width:100%; height:200px; background: url(../image/theme/ldConsorcio-imagem-1-mobile.jpg) repeat-x center center; }
	.imagemHomePicture{ width:697px; height:200px; }
	
	.baseBannerContent{ width:100%; height: 200px; }
	.baseBannerTexto{ top:225px; left:20px; width:280px; padding:12px; height:auto; background:#f4f4f4; }
	.titleTopo{  width:160px; height: 50px; background-size:160px; top: 24px; }
	
	.linhaImagem{ margin-bottom:400px; }
	
	
	.btCotacaoG, .btCotacaoG:hover{ width:219px; height:64px; background-size:219px 64px; font-size:15px; line-height:17px; padding:15px 0px 0px 50px; float:right; }
	.btCotacaoG span { font-size:9px; line-height:14px; letter-spacing:0px; }
	.menuTopoSpanText{ display:block; float:none; line-height:11px; margin-bottom:5px; text-align:right; }
	.menuTopoSpan { display:block; float:right; }
	
	.btImoveis, .btImoveis:hover{ position: absolute; left: 20px; bottom: 1px; background-size: 90px; width:90px; }
	.btAutomoveis, .btAutomoveis:hover{ position: absolute; left: 120px; bottom: 35px; background-size: 90px; width:90px; }
	.propostaTitle{ font-size:15px; line-height:17px; }
	
	.formCotacaoContent{ padding:18px; }
	.fieldRight{}
	.inputConContent{ margin:0px 0px 8px 0px; }
	
	.chamadaBig{ font-size:17px; line-height:20px; text-align: center; }
	
	.left50, .right50, .left46, .right46 { width:300px; display:block; float:none; margin:0px 0px 10px 0px; }
	
	.left690, .right215 { width:260px; display:block; float:none; margin:0px 0px 0px 0px; }
	.right215{ margin-top:10px; }
	.btB{ width:100%; text-align:center; }
	
	.simuladorInt{ padding:10px; }
	.simuladorIntA{ width:100%; float:none; clear:both; height: 30px; }
	.simuladorRadio { display: inline-block; float: left; width: 50%; }
	.simuladorValor { font-size: 25px; line-height: 30px; }
	.simuladorRefazer{ top:5px; right:5px; background-size:100px; width:100px; }
	
	.iconesLista{ margin:0px; }
	.iconesLista li{ width:50%; height:60px; padding-right:0px; margin:0px 0px 10px 0px; }
	.iconeItemPict{ width:30%; height:auto; }
	.iconeItemPict img{ width:100%; }
	.iconeItemContent{ width:70%; padding:12px 0px 0px 8px; }
	.iconeItemTitle{ font-size:12px; line-height:13px; margin-bottom:3px; }
	.iconeItemTitle span{ display:inline; }
	.iconeItemText{ font-size:9px; line-height:10px; }
	
	.mais{ height:34px; top:-17px; background-size:34px; }
		
	.chatFloat{ display:none; }
	
	.btSolicitar, .btSolicitar:hover{ background-size: 150px 41px; width: 150px; height: 41px; }
	.btProposta, .btProposta:hover{ background-size: 180px 36px; width: 180px; height: 36px; }
	
	.chamadasImages{ margin:0px; }
	.chamadasImages li{ display:block; clear:both; width:100%; height:auto; padding-right:0px; margin:0px 0px 10px 0px; }
	.chamadasImagesPict{ display:inline-block; float:left; width:48%; height:auto; }
	.chamadasImagesPict img{ width:100%; }
	.chamadasImagesContent{ display:inline-block; float:right; width:48%; padding:0px 0px 0px 0px; }
	.chamadasImagesTitle{ font-size:12px; line-height:13px; margin-bottom:3px; }
	.chamadasImagesTitle span{ display:inline; }
	.chamadasImagesText{ font-size:9px; line-height:10px; }
	
	.chamadasGImagesPict{ width:80%; height:auto; margin:0px 0px 0px 0px; border-radius:10px; }
	.chamadasGImagesPict img{ width:100%; }
	.chamadasGImagesText{ font-size:12px; line-height:13px; text-align:left; }
	
	.checkGray{ margin:5px 0px 7px 0px; padding:0px; }
	.checkGray li{ margin:0px 0px 3px 0px; font-size:11px; line-height:15px; background-size:15px; padding:0px 0px 0px 19px; }

	.checkPink{ margin:5px 0px 7px 0px; padding:10px; }
	.checkPink li{ margin:0px 0px 3px 0px; font-size:11px; line-height:15px; background-size:15px; padding:0px 0px 0px 19px; }
	
	.baseColor{ margin:0px 0px 0px 0px; }
	.baseFooter{ position:relative; height:auto; }
	.textoLegal{ /* width:50%; */ }
	.leftHalf, .rightHalf, .left360, .right582, .left582, .right360, .float245, .float105{ position:relative; float:none; width:100%; height:auto; display:block; margin-bottom:5px; }
	
	/* ---- TAMANHOS DE FONTES DO SITE ---- */
	.fsize1{ font-size:8px; line-height:9px; }
	.fsize2{ font-size:9px; line-height:10px; }
	.fsize3{ font-size:10px; line-height:11px; }
	.fsize4{ font-size:11px; line-height:12px; }
	.fsize5{ font-size:12px; line-height:14px; }
	.fsize6{ font-size:20px; line-height:21px; }
	.fsize7{ font-size:27px; line-height:28px; }
	.fsize8{ font-size:30px; line-height:32px; }
	.fsize9{ font-size:40px; line-height:41px; }
	/* ENTRELINHAS */
	.line13{ line-height:10px; }
	.line16{ line-height:12px; }
	.line20{ line-height:14px; }
	.line24{ line-height:16px; }
	.line28{ line-height:18px; }
	.line32{ line-height:24px; }
	.line35{ line-height:28px; }
	.line40{ line-height:30px; }
	.line52{ line-height:36px; }
	.line65{ line-height:40px; }
	
	.btChatBottom { display:none !important; }
}